古いOSXだとChromeでGmailがエラーになる

古いOSXだとChromeでGmailがエラーになる事があります。
10.9以前のOSXだと最新のChromeに出来ません
で、その古いChromeでWeb上のGmailにアクセスするとエラーになります。
その場合は、Firefoxでアクセスするとエラーを回避出来ます。
一番良いのは、OSX10.9以上にバージョンアップする事ですね。

カテゴリー: OSX, Web タグ: , , パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です